# Generated by Django 2.2.6 on 2019-10-30 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('management', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tasks',
            name='spend_time',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True, verbose_name='Spent time in Hours'),
        ),
    ]
